DMX_REGISTER_APP_CONTEXT(3)

FUNCTION
dmx_register_app_context - Register Xt application context for event management.

SYNOPSIS
#include <karma_dmx.h>

void dmx_register_app_context

(XtAppContext context)

DESCRIPTION
This routine will register the application context to use for descriptor management with the Xt toolkit. Once this is called the application may then call routines such as <-dm_manage-> and <-chm_manage->

context
    The application context.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/